<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c98a35ad8b3f5e38a6d83183cd2d9156">
  <dict>
    <!--2023-02-11 10:10:11.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:11.000-->
    <int key="num_match">10</int>
  </dict>
</config>
